restic:
    password: ENC[AES256_GCM,data:rF82Jo3uXFuTGfMNEkrWmJKTg4W0tSEp4RhWU91Us8E=,iv:6lNjPlSZoRhVNwhkiUUOyi9PyxsFCNeA6syNUPaJIa8=,tag:UTX8Vve6Zj3Un+A0uTihpg==,type:str]
    repositories:
        server9: ENC[AES256_GCM,data:ok/fhJJ7ABH6YfnP1o2DWpH8vbPwST8/7RwsASiQrWdkvyaC4jC4fAie1XofN8GcoC/55b56UbdnH8htdq2ulUVuIfsWHTUeVHbgIB60cum4+QfK/IxNBeV7J7A/7xjlubU=,iv:FAIZ+bhCojiQLVq8WTb/5NFkcV+kqcg6cxiv0wu1Dng=,tag:YB7OzI8jdYx0odqkTXGfFw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1makkpv2t74lxmw0nk6m89nespva7j700pmt83pl5a4ldtj2k8fzqakw8h7
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBqbTRwMU9jQStCUkRjZUpF
            Q2ZEbXlNR29Xa1JMT2t0emVPNWJvdGF2S0FRCjdZMEZLR2N1emVHZGpZdXZGZ1pC
            OEpFRWRpZkNCdndNa1BmSXRBOEI1WkkKLS0tIHo0UkxCS3pMbkQwNzFVK3prMFJX
            ZFlvRG5kY3EyNFU1eXNwNFl1TEZsa28KHxeUn3NhpMmMSNuY346+jDKNXWXKCMb1
            hFhUHtoCa/nMuRmtM00d9omcQ44p597qbRCfhMpgQpF8m1IiKDqX/w==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB2UnVtMnovTTJ6QS9Odjl1
            K0YvZzV6bDBKckExMEJqWkhuV0FubzdqeWprCmZ0WEg5aHppaUd1REFsRWFiUmxT
            MUVRSHZmMjYxbERaSkd3ZVU3SHN0U1EKLS0tIGR0Qlp5ODd2VWJ0eUZ4QTRMc3JC
            T01GdFR0MWxwQkpuSjB3R21xdDZXR0UKGHXjDM1KiL8O+MV/TR0ZDTi14Aovklws
            qMIUH/4Sc8+HaMKGrwQYOzdUzLT+n4bsmYsz9H149y8MIpSxADsHJQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-12-11T23:44:29Z"
    mac: ENC[AES256_GCM,data:i+aEE8xV3C4KaIVcTSW/Ynfebe/3XMnJRBQsHqw6vp3mb/bIoZOTu+CeRzdnRJR7gp8sR5wbNnqlKLzp0HNE3voBEf9oGdDZPdQuW2brAWsTiw9z271CAM+SKj/5K83xm6u8Qv7c1U67G/1Fn085lmr7FaFIZrto37j9p6d+v2w=,iv:W0wWlLOo1Ym2wqk7EJItWL4KRrJ/jmaynmzsxPraRL8=,tag:qrFOcgSIiXIbFp5uSY6AAg==,type:str]
    pgp:
        - created_at: "2023-12-11T23:40:37Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA7zUOKwzpAE7AQ//Z+ifKYU3S8nr9iQmp+w7Gspm+tat05Ex9245u4vPMC6P
            NdD24qjXKDBX4fIhzD3pNNjKQUi46uKly10lrnQUgUJsb8tHHvlsY9OetnZSwhcb
            7agKpiKMZTR84U7MSO3acjeqTiqrJSULQt+K+9mGgWXLfCncAn9FrIfE55DZtgTa
            /XuCAaDzZD+eTbI5y0KsX6/oN5l0Hr5p6Z4+z8aUFtS0pL5fm1R6oZ1qQgKfw8z3
            X5jimY/HRLbJlgZ/t1uuiETlV8UkILtN/crlK4DKCyA1/USk3fmZErqGfZVS6SA6
            ySXBCtlRc0feTyABeCyk5B2ORdRDC+6u0U1ZKyIaRW6qSGwrYTa0lnPCEGQUQp8p
            OahfSGAuJ3I8/aBchBaUdI2SCOl+yLwGs0WNztKSAgT335MBtQ0QuxSZ2vZvfsEp
            iH4AYbuHxwhqkKmroBRi62h++alctquqCfr6XTXbaGCrrgg++WFHMaEryHkt8TAS
            T+lm+bmJMeXGsVWgYRr/I+hIeaxVmkJQDtlj92Fa6yDgRxlZ6B4rF5PfzCjRaSze
            gg9w3ROou0uKH+xksOw6+6jeRQUB/p/akAFXVx/Rir7oApgo+9VRE585WC/q6lRv
            NFvEJmT9TgyOIRFqNRoDk+lio3OxbhObvTP3WritujdDysNmZk4a0Im6VkwErabS
            XgHQqIW5UayP6U2vxWHtmhqmIfs7hE26X02J6TIqrSu+R7S1fTj/MY38H+LysPr7
            yjX7F2mDYXVRoSeYmLmbDRw6CST3EvC119hMElEJTWs34ghpubqgP8qVmW1vRAY=
            =ybnG
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
        - created_at: "2023-12-11T23:40:37Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAAh77nk1QyKqwrDQ6kEuKxcL9o8BwXkORMW1tarWJQq4de
            3funtqw42K6N0mqNTiWdIOqZQw6x/mobzePljNleS/Cpa65X6NDgEKLTSSUB9WOL
            8YeOhgb06y1cDmVMKl3yj8HHkoIZy9ZezVcQE+FVk0v0WyediRXvVyIgqEn1e7KS
            oSOHgx5dyTGO4yFok/Bd3IjXImahMv+wkZvbQFOS6y5iBIhhWahf7HFyl8uRI61D
            ojeMYcWegF6U5mAioRj05WvWZSwpiMFzqNR/o/Ejh8TfSUge+F6giVCqmv/bZJI9
            e+lEQkU8M6W6dvCYSS0qlPjSVYC/xv+R2AU0tqwHO4jwLgvG6fKLJF8irtIy0Z/u
            RGrMUgw+GuFjCn7XclomncCiSJR4kjQRzCBe/LrnkohJoekY0kDvq3yBgpZeJ1vD
            eHRl/wiULPf5ZarIBgDgexIgaRenQWrgHFzjK+hdRjXGsAiNz435EUCeZ46Gi1vp
            /9uaTeXMX8VCVJrU+I5yWZZ61Hclh9miKumBPqTtkv8LRPrNu2T3aj939kHHxyLc
            3KK0BVw4iFzUiMppgA5a/u+hBfz7p5heLeNAKMqkXrvua5pBnJMmM2Bf9mAGZo0f
            50BunsSP4JJigEQYWqaVrvnXoC4WJdFrQDNmZjuG2oI2pc46eusQ2yoea0cbwKDS
            XgF8+hos7Lh0STEc0aLPIBSr1O7UUZvW3VA1hq4GeoIi4j0YDjEu9J9JKVerDdKU
            SfqAGoDqh44eOjAl//deH96DM7+1JOfbW15f7sgMpPiWvbsyA7xdd4KrFXQ2FHk=
            =dQcw
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-12-11T23:40:37Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAisYq4281veEQ++HVQxVMwWt7QV1gV++46HglDZrMRl/s
            CnL4pdJO5U4EuqI6UyN3fQVKryHrADW4x158U3DozAIDd3BPowEDNBvKIkcTWAK2
            mVhAVbocu8zO/mMFaoQIp/T0R4hOLGv9wLf3CYdh20sLpVo5EdL5VI0v4vBgGcRp
            2HESkED/mLzspYDvaqqmaMgsCVJYaYRgR1AEWRdlg1nX/btJcbDkJFPpqDhaP8s3
            BB0dMPwRipLUxtuypNrLs7tJBA6H4aHCDmfY7bo9PYJdT0RIx8f8roQPC8nTMNS+
            hutNQHFCSw0hv+qRqTJYReVOkUf6Tm4oQFiuatDp3L2X6iGtyELEewaO4a4Iu/8I
            tSXpVW5R2jFfOsZDKTwa92ujkFo9R+qzbvOVwRYDzzeWxENc7Wt52dEBL6uXbzU2
            Bo3nKRCD/u+H0w2g/fm7XBe8YwDJyVuAfi9GgepASddvOlDbmZFyPPt9AKIsSOCv
            o2SJGlE8u7xTFeoNdogVTHfBIHib5CjjWdD+2Wm3ID6ElTrBjmTOP9RQJ12BnRtJ
            EdFUbKhT/803oM1bw3/AxfkFBtb73AkJPnS91xoVNrH0npnVU1idHqAd71BC9iBt
            s4HATui1B3JDIHVfH4aFpinJZNdWzarUU4QeHVbZ3ijd3EkyjVUQIRrLe8iC/CLS
            lgFeN06Dy7FNP5KWqDZ4/rYg3RKd11TiyBXYmdNbwZ5LbWuI2EPLNG2S8cTtbf8S
            iG3UrG0tTPQrCauu0kGegS89iCWVl9rK1kYCr/ffgfDHoDG/gtDqExZI9dnoqIzt
            +U8p6Wgp91VlTG8X86ih8ZU+QbQ3C06jVEb5b6J6/rCfU68IE1lOFgliKTj871qO
            5NILCcUpWA==
            =RNJJ
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-12-11T23:40:37Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAthMLIosUSuxILN1pYxWaBhGrcoeqB45ysq79aXhJCAH0
            MsA7rNrtbdL6MwOEVsBa9OPuwrkf+chje8FICFfyn1SMESm3I+RSHcvSFfe+wYIW
            +dt3WGfmq4u4O3feH0wEzW/j8n9/lGgvUoy3dzPD4WzF1uBJx8JCrXDDo1dUDNTI
            DQlVfCOROrVX0hE4Ui2tBza6c7W4HByVHAdoQV94VUEj5bA1xPfjKaq0MUXIVm8i
            6d4T1VEjVSiBOHlsaLqzsjeSMfrLOFIluW5F7IVo4ndifC5B3WGxfTl5DV5IBMdg
            8wCy7q8wZSashr6DJSdqsa+FiIp/+jwYh9OkXr3YBt2S/xDpzYZmC5OhJDfvmwMP
            vHEo/TmgGf4lKV50oKsBrx7E5sguQMAW0dJxGQV26SidnWxSJIPtQa4UoiH8hkwW
            x4Ywlle+SZArilyGxLc6MUebIbGxDFnu3p82PuoB6LiQJarhealG8TRvcgDZ12/l
            UVOVEgH3N3lKII53nBqT4PttEwtycu88yUcT7jV4JvgLFHObWT4u9lvKHyf0MGqT
            MWAatTWmojLaAeQCLmnh24dd6eSQlARY4vABCl0LCTDPXRH7g10m6kYiHChJnksI
            N4NmI4I5Y72/uzN3XUHu4v2Uf0hd8fCOcfnbiwpdJK3wlVgreEKx4iBUvSDWkkrS
            XgFRMoHL0ken07S1k3Hd4p1xP0j37FCuWgkGkvSZY0sr7LfQ//n4D9NFVQ3PDwP5
            v39CKPxjMGEdLjMuHXbdWuN+2+muLnvQ0YSjBqkUBrqtAW/IBZ/fqIAj+OfBe7w=
            =TyGR
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-12-11T23:40:37Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9qJIVK2WMV7AQ//U4ohdw6nu7GjcEpIR2ZN9Zuv/krzzckpe0UAxoyy717v
            8kQeid+wK64B5aevu+T9EHLcxHsCjTwDF1OmNo51JNhGIhdWK1jojqtCsPywQpWT
            T8WB8OROfPtvN0AZcZulh4UGYoqB4nVN+ScyENCo/nTWJgbX19/XoPPJPZLav3uZ
            U+Jy4yo0EgHQ8/RMpnsosL+7Reu32oFehTSn9ct4Gh9n2YomRPSRewK6SmBbNSg0
            h+LgHwhWJQpSgqMqZiKz4xYmqO/Vj8i87aT0/5v9XizFtgtHl1DcxIx5M/c8K3u+
            FqU0SDyP7E38LRL3Z8ltH2wD4ZCcaNDVbeBvWwnkuo8O0/uKVptvpA8Qq4u+mKcj
            n+9YXgoGPfpgs7+Yz8oJ7+HQ5Rd4lvzSaJi/2MWz0lBeaaSljgMJPScXaIYYdwld
            hPzGOSakiq2iCvdM0RKlTnq4Z9TJOiaszWUfmwnYUaMasgODhAJ3+9J/hKb5gTLO
            uh/ZJb9wK0XSpXcAtLUqBAITkVlbvcJPmdmFtBn0o7F/9WubWORBNfqfqyoQy6ob
            HwobFHLFu6F+p8cdG9pLbs4978gMW4NbUWFJYYHagZLSyv0M+ziZhnTuLjf1CgjL
            +B/4OwK0QgQUqKuF8zWLA1To1Xq0DtLl9PLS7I9b700FnMG3nM933iQ/dQl64zfS
            XgFeGtE56O/eB2Bqf5X66rGejDoWqZYPyKFIEMYwji0CAeHBVyGsVIl+TzULq52b
            IEWB3QBfVHRLBxKWP0TQqzwYgwNxKMZ/TuqVc02aDgl/nxYyV/bJSvpmaxRzeXI=
            =Fr+U
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-12-11T23:40:37Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ/+LCGF/gd5KoGCemqd9NIvPYdkf/EVyAbC9z+lhN0SyzGi
            LDMSAxaOSC33sCL/b2QmFQOSAdi8hjitoLr8HY2HvfnBRACIcOyVfzC/2VgDXueW
            8359lQmKWM6pMdHsMCWQVU6fb1alXIxUH2sWgjSzz54cvyYTZIHGkeC3+KllrRGX
            mdiCC5oZ5861o5VmjKGtWw7PEDwwWQ2dn/AA1JaYl8kSzVRNRhm+7f84kM7ddHHF
            2WhFD7mMXAoX1wyu+efSSCN2KZIbq/TyAZDLalHXAH3YPsV8S/sZ9o2clqs9gl7R
            TsLQpVFogLFKs1jFEt5Yp2hZ2ilc/e78tZZ58xDRdyFaEd7HGYYuSw34lyTMUaFG
            u+3EiQU3sLkfwjb8HbWzna5wvpERhiMpKUTGVa89tHw2lJsHGtx4Q36nt9q1xKaB
            bKZdpe7WhofAWg8FM7UjPZT8/yR+GfpArBFKnx4b4wsImMYfyXXsTzSiJGv5QrQn
            i+gYK5ZtlkqKqvVjaJKd95tTXow7QMytMHvpWBuvSiDly0CeAfi9nGMy3ewOtWvJ
            2s2oTwpPQUBpIi9mEGo25AEJmk+vQFrFVBxMGT7rSpa5zGcYy6MzBWPqWkWrBa+X
            ucj1rTPGKoSigR3WNyamGZzh3yix3RZF9gNeIgVAavWZBwwDJXM75X68Fe1d69jS
            XgGvQ157jXgb6aGo8EX815gJCE+muINHjuSGmVL+cc1hXuLkte9CXt2to90+cNSu
            oc7PbW1Jchj3/cTXoVn5K5+/vlPTKjNak6fgHWbPqe3iKkWWJKzEUkN1/5aXfkk=
            =0DV6
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-12-11T23:40:37Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/ZI5YUJbMHBmZOS1cEARAvapO8tltcnzuVGsF+Pt99P8l
            kxQcSYzEdR2zAMlM9m6bhz+/j70SO2a2tS77WuV8xXe0x7FfwJTG7M2aUadxuPXF
            AZkBFmDQXxBW6t82DJuiwEVrxQ+VwGz1jvpHc/fbYSda4MX2F+scoGRZTCt2x6ya
            zgF7sW+AiYtSAXVSD0NdD5aFrTCrKN/L4YJtyGaHyqO0f9if9vRsk9xv8s+c9vhk
            uniMe6D9t5JxYvk2VdwnwKaiXgLj7lmccV1NFE+e1ClBeUxnX5wiwkDjrEhuiRfu
            3lM/POENqV0qgU70tRS7+iQfai7dOWQSxq0Qh2wpPNJeATz0FKEdmygDX5Mr02v8
            PHBm0Ju25kTa+P6PLfbb2zVSgUEZMraBsJVt2Olrnxsksiq331QH28Cikx37wXoj
            l2UxUxYBohcgS7CiDVONueEchrHy6t7f10QzfNsojg==
            =NOne
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
    unencrypted_suffix: _unencrypted
    version: 3.8.1
